using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
    public partial class Form3 : Form
    {
        public Form3()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Graphics g = this.CreateGraphics();
            Font f = new Font("隶书", 24, FontStyle.Italic);
            Pen p = new Pen(Color.Blue);
            g.DrawString("Windows应用程序设计", f, p.Brush, 0, 10);
        }
    }
}